RSS   Vulnerabilities for 'Cybozu office'   RSS

2016-02-16
 
CVE-2016-1153

 

 
customapp in Cybozu Office 9.9.0 through 10.3.0 allows remote authenticated users to cause a denial of service via unspecified vectors, a different vulnerability than CVE-2015-8489.

 
2013-09-10
 
CVE-2013-4703

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the top-page customization feature in Cybozu Office before 9.3.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 
2013-07-19
 
CVE-2013-3656

CWE-287
 

 
Cybozu Office 9.1.0 and earlier does not properly manage sessions, which allows remote attackers to bypass authentication by leveraging knowledge of a login URL.

 
2013-04-25
 
CVE-2013-3269

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in Cybozu Office before 8.1.6 and 9.x before 9.3.0 allows remote attackers to hijack the authentication of arbitrary users for requests that change mobile passwords, a different vulnerability than CVE-2013-2305.

 
 
CVE-2013-2305

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in Cybozu Office before 8.1.6 and 9.x before 9.3.0, Cybozu Dezie before 8.0.7, and Cybozu Mailwise before 5.0.4 allows remote attackers to hijack the authentication of arbitrary users for requests that change passwords.

 
2010-05-24
 
CVE-2010-2029

CWE-264
 

 
Cybozu Office 7 Ktai and Dotsales do not properly restrict access to the login page, which allows remote attackers to bypass authentication and obtain or modify sensitive information by using the unique ID of the user's cell phone.

 
2009-04-23
 
CVE-2008-6744

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in Cybozu Office 6, Cybozu Dezie before 6.0(1.0), and Cybozu Garoon 2.0.0 through 2.1.3 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.

 
2006-08-31
 
CVE-2006-4492

 

 
Unspecified vulnerability in Cybozu Office 6.5 Build 1.2 for Windows allows remote attackers to obtain sensitive information, including users and groups, via unspecified vectors.

 
 
CVE-2006-4490

 

 
Multiple directory traversal vulnerabilities in Cybozu Office before 6.6 Build 1.3 and Share 360 before 2.5 Build 0.3 allow remote authenticated users to read arbitrary files via a .. (dot dot) sequence via the id parameter in (1) scripts/cbag/ag.exe or (2) scripts/s360v2/s360.exe.

 

 >>> Vendor: Cybozu 19 Products
Share360
Garoon
Cybozu office
Share 360
Collaborex
Cybozu ag
Cybozu pocket
Garoon 1
Mailwise
Cybozu dezie
Cybozu garoon
Cybozu dotsales
Office
Dezie
Cybozu live
Kunai
Kunai browser for remote service
Remote service manager
Kintone


Copyright 2017, cxsecurity.com